 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 393px;
}

.u-section-1 .u-image-1 {
  margin-top: 96px;
  margin-bottom: 0;
  height: 297px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-image-1 {
    height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 172px;
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 161px;
    height: 127px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 169px;
    height: 80px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 610px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 95px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none none solid;
  font-size: 0.875rem;
  margin: -14px auto 13px 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -12px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: -18px;
    margin-bottom: 17px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-image-1 {
  min-height: 550px;
  background-image: url("images/igualdad_texto.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 150px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 300px;
}

.u-section-5 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 300px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-5 .u-image-1 {
    height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-5 .u-image-1 {
    height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-5 .u-image-1 {
    height: 81px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-6 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1003px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-6 .u-image-1 {
    height: 801px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-6 .u-image-1 {
    height: 659px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-6 .u-image-1 {
    height: 466px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-6 .u-image-1 {
    height: 295px;
    width: 341px;
    margin: 10px -1px 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-image-1 {
  min-height: 300px;
  background-image: url("images/tema3.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    min-height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 80px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 504px;
}

.u-section-8 .u-image-1 {
  margin-top: 21px;
  margin-bottom: 21px;
  height: 463px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-8 .u-image-1 {
    margin-bottom: 0;
    height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    height: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-8 .u-image-1 {
    height: 193px;
    width: 480px;
    margin: 25px auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-8 .u-image-1 {
    height: 142px;
    width: 333px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-image-1 {
  min-height: 300px;
  background-image: url("images/tema4.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    min-height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    min-height: 80px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1191px;
}

.u-section-10 .u-image-1 {
  width: 570px;
  height: 1191px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-10 .u-image-1 {
    width: 418px;
    height: 874px;
    margin-left: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-10 .u-image-1 {
    width: 328px;
    height: auto;
    margin: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-10 .u-image-1 {
    width: 275px;
    height: 574px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 20px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-image-1 {
  min-height: 300px;
  background-image: url("images/tema5.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    min-height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    min-height: 81px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-image-1 {
  min-height: 832px;
  background-image: url("images/ultima_texto2.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-1 {
    min-height: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-image-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-image-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    min-height: 257px;
  }
}.header {
 	box-shadow: -2px 2px 8px 0 rgb(128 128 128) !important
}